paddleaudio package
===================

.. automodule:: paddleaudio
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddleaudio.backends
   paddleaudio.compliance
   paddleaudio.datasets
   paddleaudio.features
   paddleaudio.functional
   paddleaudio.kaldi
   paddleaudio.metric
   paddleaudio.sox_effects
   paddleaudio.utils
